## tuxrace 0.1

=== debian/changelog ===
tuxrace (0.1) unstable; urgency=low

  * Crappy Initial Release.

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu,  4 Mar 2010 00:07:27 +0000
