=== debian/control ===
Source: tuxrace
Section: user/games
Priority: extra
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl-gles1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libice-dev, 
 tcl8.5-dev, libxmu-dev, libxt-dev, libxi-dev, libxext-dev, libx11-dev, libgles1-sgx-img-dev, opengles-sgx-img-common-dev
Standards-Version: 3.7.2

Package: tuxrace
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libgles1
Description: tuxracer/tuxrider, use 'q' to exit the game and stuck screens
