## tuxrace 0.2

=== debian/changelog ===
tuxrace (0.2) unstable; urgency=low

  * fixed menu offset (thanks javispedro)
  * quit button in main menu and removed unused buttons
  * accelerometer control for turning
  * touchscreen control for the rest
  * known bugs: crashes when a herring is collected, tricks are disabled because of crashing too

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sun, 14 Mar 2010 00:23:18 +0000
