## tuxrace 0.3

=== debian/changelog ===
tuxrace (0.3) unstable; urgency=low

  * no more crashing
  * tricks are enabled
  * removed logos (needs new ones)
  * edited credits
  * keys for changing viewing modes

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sun, 14 Mar 2010 20:09:23 +0000
