=== debian/control ===
--- 
+++ 
@@ -9,4 +9,13 @@
 Package: tuxrace
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgles1
-Description: tuxracer/tuxrider, use 'q' to exit the game and stuck screens
+Description: 3D racing game featuring Tux, the Linux penguin
+ A simple OpenGL racing game featuring Tux, the Linux mascot. The goal of the game
+ is to slide down a snow- and ice-covered mountain as quickly as possible, avoiding 
+ the trees and rocks that will slow you down.
+ .
+ Collect herrings and other goodies while sliding down the hill and try to make cool tricks.
+ .
+ Use X,C,V keys to change viewing modes.
+ .
+ This game is based on the GPL version of the Tuxrider which again is based on famous game TuxRacer.
