=== debian/rules ===
--- 
+++ 
@@ -16,13 +16,13 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
-CFLAGS = -Wall -g
+CFLAGS = -Wall -g -ffast-math -march=armv7-a -mcpu=cortex-a8 -mfpu=neon -O3
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+#ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+#	CFLAGS += -O0
+#else
+#	CFLAGS += -O2
+#endif
 CFLAGS += -DCOMPILER_IS_UNIX_COMPATIBLE -I/usr/include/SDL -D__APPLE__ -DUSE_STENCIL_BUFFER #-DDATA_DIR=\'/usr/share/tuxrace\'
 
 config.status: configure
