## tuxrace 0.4

=== debian/changelog ===
tuxrace (0.4) unstable; urgency=low

  * ability to use keyboard and other small changes

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon, 22 Mar 2010 17:45:22 +0000
