=== debian/control ===
Source: tuxrace
Section: user/games
Priority: extra
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl-gles1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libice-dev, 
 tcl8.5-dev, libxmu-dev, libxt-dev, libxi-dev, libxext-dev, libx11-dev, libgles1-sgx-img-dev, opengles-sgx-img-common-dev, libosso-dev
Standards-Version: 3.7.2

Package: tuxrace
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libgles1
Description: 3D racing game featuring Tux, the Linux penguin
XB-Maemo-Display-Name: Tuxrace
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=36162
 A simple OpenGL racing game featuring Tux, the Linux mascot. The goal of the game
 is to slide down a snow- and ice-covered mountain as quickly as possible, avoiding 
 the trees and rocks that will slow you down.
 .
 Collect herrings and other goodies while sliding down the hill and try to make cool tricks.
 .
 Use X,C,V keys to change viewing modes.
 .
 This game is based on the GPL version of the Tuxrider which again is based on famous game TuxRacer.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDFgwzJIzRn/8AAA3hSURBVGje1Zp7bNRXdsc/v9fMbzxjG2aMB4xN
 DNjxYIMAJyzgxXnUmwArFJIQOaRJ2ahNSUS36kYBdZW/2KSVNpUSyCYrslSi
 W1pHDQvNZhO2dcJjK2yc3XV4hxhMeMRgMmPsmfF4nr/H7R8eD8YYMMHZqj/p
 aube+7vnnu89j3vOmYH/5480jrQcc+fO1fv6+hbatr24urq6qrS01KdpmpxM
 JqMdHR1nQ6HQHyoqKg4cP348GgqFMoC4003VcWDc7Xa7K4qLi/+murr6mZUr
 V7oeeOABCgsLr3lJCMHp06fZs2cPmqb95tKlS28fP378j0Dk/1ICFQUFBX+3
 cOHCH27YsIH58+djGAaGYSDE9YerKAqqqmIYBk1NTezYsWP34cOHfwIcAqw/
 NYCHdV3/2erVq6s2bNiAEALTNMe8WNd1Tp06xauvvhprb29/Efg3IPOnArAK
 2Lpq1Srv+vXrsSzrmhMXQmDb9q31V1W5ePEi69ev5+LFiz8G/ul27eKbAKgD
 3i8pKSl+8803UVWVrq6u3KRt23i9Xrxe75gkoigKLS0tvPbaaxawDtj6bRqx
 B3gbKL7//vu5cOECwWCQRCJBOBxG0zQURaGwsBCn00l1dXVOErIsI8tyTkLD
 AQcCAYqLi5VQKPSPwEHgxLcFYC0wf6jT3NzM2bNnefjhh3niiSeYOHEivb29
 vP/++3R2dnLu3DmWLFmCLMsEg0F6enrQNA2Hw5FTs7vuugtFUSgvLycUChUB
 /wA8+m0A0ICXhjr79u0jGo2yevVqVq9ezZw5c3C5XCSTSaqqqnjrrbd47733
 cvYxMDCAaZokk8mcEU+aNInz588zffp0dF0fIr0cmD1WKSi3AeAh4IUhu4nH
 4yxcuJA1a9ZQXFyMEAJFUdB1HY/HQ3V1NXv27KGtrY0zZ86Ql5dHXV0djY2N
 LFu2DK/XS2trKy0tLXR0dBCLxejv7x/iqQf43XgDeA6oHz6wfv16KisrmTBh
 AqqqkslkEEIgyzKKoqBpGrt372blypWsWbOGuXPnUlRUxOTJk6mtraWhoYFI
 JEJbWxuxWGykZvzLeKvQrOEdv9/PjBkzcLvdyLKMECKnKpcuXaKzsxO/38/8
 +fOpr6/H6/UydepUHA4HAJlMhoKCAtatW8ehQ4f4/PPPh5Ov+jZsYOLwjs/n
 Q9f1nEEOd5lbtmzhxIkTBAIBfD4f27dv57777qOq6ipf6XQ655Xq6upGAvCN
 lSn5NgDkDe+k02mEEEiShG3b1zRZljlx4gTNzc0kUykOHznC5s2bicVimKaJ
 aZpYlkUsFqOvr2+0+0LOOo1xlUDJ8M7ly5cJh8MUFxej6zqGYeTuxvvuf5CO
 js9xOyHS+xX1dQtw5xchyyqGYQICy7KIRqMEg0GOHTs22n6lwLnxAjBlJIBE
 IsH+/fspKyvD4XAgyzKGaWOngnynphDvuu8h2WE6z5zh7prvMmXaXOKRU0iO
 UiRpUILBYJDW1lYOHz482p73jCeApaMN7ty5k4qKChYvXkxBQQEkL+AMbqUg
 r5uq+2pwFT+ElP88pAaIR0Jc6Uty6stP+TpaRFdXFx9//DEtLS03ipuWAzvH
 y42+AUwfOZhIJAZ1q6SE/v5+Mr1HmOk9iUQ7tnIJwzyLZURBnYzmLmWir5zO
 o7/mQshDOBymo6OD7u7um6nsL24Vod4SgKIojwghXhrt3aVLl7Jq1So0TSMS
 iRDsy2BLbsrLSzFS7QirC9vswLb6kYSLL08eIhivwj9lBtXV1dTX1+PxePjs
 s89GjbtUVbVs297/jQFMmDAhUFlZuT0YDBaNnFuxYgWvvPIKlZWVuFwuXC4X
 suqiK2hhJizKZ84jkziCsJKY/Wc435nheFcVRVPmMmXKZLxeLyUlJSxatAi3
 201LS8t1+/v9/nnz5s07/dVXX31x2wAKCwurX3jhhV+1trZWxePxa+ZqamrY
 tm0bJSUlKIqCy+XC7XbjduehaHl0dqWxBvqYXtlApvcYXecdtJxbjn/adygr
 m4rX68XtduN0OvF4PNx77710d3dz4sS14U8mk3GuWLHiAUmSzl+6dOnkmAEE
 AoGGZ599dueRI0cqjh49eq2DlmXeffddAoFALv5RVRWn04mu67hcOshOvrhg
 kAye4kqPwqfdK/BPW8SMGeUUFRWh6zqqqqIoCrIs43A4WLJkCTt37hyKhwCw
 LItMJuNZunTpww6Hwzh37lzbLQEsW7bs7x955JF32traivbv33/dJdPY2Mhz
 zz2HJA3mQpIk5WJ9TdNwOp04nQ5UzcXXsSKuWHPwT61m+vTy3J2hKEpu/fAU
 c9KkSXz44YfXjIdCISKRiL58+fIHS0tLZx07dmz38Px5OBX3888/v3POnDlL
 d+3aJR04cOA65lVVpbm5mfnz519XcRhKTizLIp1O09/fz8DAAJZlkZeXR2Fh
 IXl5eWialgshRj6pVIq6ujrOnz9/bdooSQQCAZ555hmRTCY7t2zZ8v3e3t4v
 cxKYPXu29+mnn94fCATqt23bJrW1tV2XOQE0NDTQ2NiIruvXhA5DgdzwNNHh
 cOB2u8nPz8/pu6IoOaCjNUVRiEQiHDx48Dq17enpobOzU6qtrfU9+OCDzwSD
 wf8KhUIhZcGCBZ76+vrflJWVLdq8eTOnT5/G4/HEq6qq+pLJpJZOp3OX3dq1
 a6mpqckFcKO1IeBDIfWQro+U2I2ax+OhqakpR0uSJO65557uVCplh8Nhvb29
 nUAg4Jo3b96qWCy2S6mtrf1JRUXF01u3biUajcYWLFhwYtWqVW82Njb+qKmp
 qQ6YNqQ+L774IkVFRSiKclMmbgZsLO/t3buXvr6+HN7XX3+9vLq6ulPTtAk9
 PT2eQ4cOuWfOnOn2+XzzVafT+Wc7duwIejyec4899tiv3njjjZ9LkpTOLs65
 hNLSUlwuF8Bt1X9u9xlK8js7O4eGYk899VQYaAKaNm7cuPqTTz75yw8++GDW
 4sWLa9R9+/a9XFZWVrxp06Y9DQ0NPZs2bRpO78zQl6lTp+aMdKQHGc9HCEFJ
 ScmoPABs3LjxP4QQux5//PHvf/TRR041HA7vDYfDNDQ0jEbv98DfAhQUFPxJ
 ANi2TX5+/vChP1xXzJIkA/hgLNHoPkmSDCGENqT3V+P+b+cxDGOkm/3oTsLp
 y2VlZXtN01wWi8UQQpDJZG7ox8cLQCKRIC8vj2nTpl3u6OjYf0f5QDqd/mlD
 Q8MyWZaxbZt0Oo2qqrfU41HrmGNQPcMw0HWdJ598kgMHDrwDJO4onI7H4xd9
 Pt+CRYsWVfr9fiRJQtM0LMu67jIbGruRixw+P9p60zSJx+OYpklnZ+flw4cP
 /4VhGOk7zcis9vb2H1ZWVh4PBGblmZYNkjKYRWVPWpbJXVxDsdHIEx8CMeQI
 BhnPSiu7xrYsDNPkypUrtLa2rovH49FxSSkHBgbONjd/vPbumVP/vdyfRA5H
 wU5gCgeG8JJWylEcE3E4HOi6jtPpRFXVHBDbtjFNk3Q6TSqVIpVKYWQGcFrn
 cXAFTUkhSQ4MJhBJF7N792+3XL58+dd3XF7/42bQvOQJIT2quZzrZFdJne5b
 KMkOH2amn2S4nVTkFEbCoj9VQo9VT8K5GLfHhyc/H13XkWWZVCpFf38/sf5e
 1OQJipXf4dU7ceSBpsuoeVPIm7AYzTkZjASZgfOnkn1HfylL6i9S4WDk3hdu
 /JvBTQEc3U6NpPGvTm/ZPUVVL6P7HsK2TCzbwrYEQkgkou30nf0pqfAXGHGI
 RIo4Zz6Fmj+LwgkTkCSJaDTKQN85pkn/yRRvJ6oHVB0cbh8Tp/0Iz6RHkWUF
 WZaQZQVFkUlHT9L7xeuhePDTNWY8/UntWuzbAnDkl0xXXRx0+vTJk2ZtQtZK
 sOw0li0QVtb4LIFty5hmnN4vf0wm0YsxAANXNI7F/wrZPRNJkhiIXGa2azv+
 4h6UfNB0UFSFiXe9jNMzG1kyB3MKRcqCkJBlDUlAd/tLJHvOLp33Az6+LRuQ
 FF5R85msTyxFiH4yyV5sWww2S+QAWLbAtkDTZ2Cme1F0cOUblAz8ls97/3ww
 NKCVIn8PsgsUFSQBklyAhIqROImSdQLSEIChT0nG7Z9FOnL27UP/TE3tX2OM
 GYCi8D1JAdvsJZM4jhAytkWWeYGV/bRtsC0bK92NsK/KtVC9iJWwsCyLSfld
 CDUrbzHovISVJB0/iqLq2DLIioQiSdjKVQCSJGGmziIrVBa6KQYujRVAfjRG
 sMjNZKM/DOYBJNWHbavDJECWeQszHcGMd4PBYMvAQFyJ9fX1hWzbpk9Ynile
 /CIFwgahgbBSpHoO4nD5sRQNWQFFlpAVsswLhBnDiJwhk2TgZ7twXT2CmwNw
 Ar6m/+ad5Yv5gSefKYILMlIPAge2kLAtCVsIhCWwLAMrEx/06TbYJiIWo6+5
 nf/5/Vd7LwPibGGsQFrCA5O8lMrZjFJWQJK+RtGiyKoDRZGRZCl7pwgkTLAG
 RDolIke+4MOtH6JkC8zxWxmxM1ve9n23hoCvEL9podn2YCVbkFUBkVWHrNpk
 j0XIYIYHiLafoQtIZaccd5cw5a5JFNkSGgJZkgZ3l7JcyPJVbrJTQlUxUxnC
 n3zGSSAE9I0FAIADyAcKs6jVEaX4G/llka0YZLLMG4CdpefMNuUWZX1pGC0z
 S6cfiALpkXtLtyAkZ5nXhm0s3WKdnd3YyjaRXatm21jWDx2EMYyWGO+/Ggxn
 RBpFEuIm74+UpPim/1z5X8BP5vX7RRXHAAAAAElFTkSuQmCC
 ====
