=== debian/rules ===
--- 
+++ 
@@ -16,19 +16,19 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
-CFLAGS = -Wall -g -ffast-math -march=armv7-a -mcpu=cortex-a8 -mfpu=neon -O3
+CFLAGS = -Wall -g -ffast-math -march=armv7-a -mcpu=cortex-a8 -mfpu=neon -O3 -fsigned-char
 
 #ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 #	CFLAGS += -O0
 #else
 #	CFLAGS += -O2
 #endif
-CFLAGS += -DCOMPILER_IS_UNIX_COMPATIBLE -I/usr/include/SDL -D__APPLE__ -DUSE_STENCIL_BUFFER #-DDATA_DIR=\'/usr/share/tuxrace\'
+CFLAGS += -DCOMPILER_IS_UNIX_COMPATIBLE -I/usr/include/SDL -D__APPLE__ #-DDATA_DIR=\'/usr/share/tuxrace\'
 
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-gl-lib-name=GLES_CM --with-tcl-lib-name=tcl8.5 --with-tcl-inc=/usr/include/tcl8.5/
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-gl-lib-name=GLES_CM --with-tcl-lib-name=tcl8.5 --with-tcl-inc=/usr/include/tcl8.5/ --enable-stencil-buffer 
 
 
 build: build-stamp
